
/*svg image class*/
.fishes{
  position: relative;
  top: 0;
  left: 0;
}
.fish{
  top: 29%;
  left: 40%;
  position: absolute;
  right: 0px;
  bottom: 0px;
}
/*svg image class*/

h1 {
  font-size: 50px;
  word-break: break-all;
}



/* Add padding BETWEEN each column */

.row > .column {    
  padding-left: 2%;
  padding-right: 2%;
  padding-bottom: 3%
}

/* Create four equal columns that floats next to each other */
.column {
  width: 100%;
  border-top: solid 0.8px #ededed;
  margin-left: 20%;
  margin-top: 5%;
  margin-bottom: 5%;
}
/*picture and video growth when it comes to mouse */
.column:hover {
  -ms-transform: scale(1.03); /* IE 9 */
  -webkit-transform: scale(1.03); /* Safari 3-8 */
  transform: scale(1.03); 
  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  -o-transition: all .4s ease-in-out;
  -ms-transition: all .4s ease-in-out;
}

p{
 color:black;
}


/* Content */
.content {
  background-color: white;
  padding: 10px;
  -webkit-box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
  -moz-box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
  box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;

  border-top-left-radius: 25px;
  border-top-right-radius: 5px;
  border-bottom-right-radius:25px;
  min-height: 40vh;

}

/*  */

@media only screen and (max-width: 992px) {

 .content{
  min-height: 40vh;
}

.column {
  float: left;
  width: 100%;
  border-top: solid 0.8px #ededed;
  margin-top: 5%;
  margin-left: 0;
  margin-bottom: 3%;

}
.col-md-offset-4.col-md-4{
  margin-top: 4%;
}
.col-md-offset-2.col-md-4.item{
  margin-left: 15%;
}
.col-md-offset-1.col-md-11{
  margin-bottom: 4%;
}
}
/*phone size*/
@media only screen and (max-width: 650px) {

  .column {       
    max-width: 480px!important;    
    width: 100%;  
    margin-left: 0%;
  }
  .item{
    margin-left: 4%!important
  }

  .dar-ozellik{
    margin-top: 8%;
    max-width: 100%; 

  }
  .divide{
    min-height: 35vh;

  }
}
/*video new butoon */



/* video css*/

.player {
  position: relative;
  font-size: 10px;
  overflow: hidden;
}

.player:fullscreen {
  max-width: none;
  width: 100%;
}

.player:-webkit-full-screen {
  max-width: none;
  width: 100%;
}

.player__video {
  width: 100%;
  object-fit: fill;
}

/*video css*/


/*Yazının üztünü çizme*/
.strikethrough {
  position: relative;
}
.strikethrough:before {
  position: absolute;
  content: "";
  left: 0;
  top: 50%;
  right: 0;
  border-top: 1px solid;
  border-color: inherit;

  -webkit-transform:rotate(-5deg);
  -moz-transform:rotate(-5deg);
  -ms-transform:rotate(-5deg);
  -o-transform:rotate(-5deg);
  transform:rotate(-5deg);
}







h5{
  text-align: center;
}
.glyphicon-ok-circle{
  color:white;
  font-size: 20px;
  margin: 7px;
}

.glyphicon-remove-circle{
  color:white;
  font-size: 20px;
  margin: 7px;
}
.divide{
  background: white;
  box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;
  border: 1px solid #f7f7f7;
  padding: 10px;
  min-height: 450px;
  
}
.img1{
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.tranform {
  transition: all .1s ease-in-out;
}
.tranform:hover {
  transform: scale(1.03);
  -webkit-transform: scale(1.03);
  z-index: 1;
}
h4{
  text-align: center;
}
.fiyat-price{
  overflow: hidden;
}




/* --------------- */

.clear:before, .clear:after {
  content:"";
  display:table
}

.clear:after {
  clear:both
}

.clear {
  zoom:1
}



.arrow_box {
  position: relative;
  background: #26272b;
  padding: 10px;
  white-space: nowrap;
  min-height: 61px;
  font-weight: 600;
  font-size: 15px;
}
.arrow_box1 {
  position: relative;
  padding: 10px;
  color: black;
}
.btn-price{
 background: #26272b;
 color: white;
 padding: 7px 6px;
 float: right;
 font-weight: 400;
 position: relative;
 top: -5px;
 width: 65px;
 text-align: center;
}
.btn-price:hover{
  text-decoration: none;
  color:white;
}
.year{
  position: absolute;
  font-size: 12px!important;
  padding: 78px 125px;
}
@media (min-width: 1200px){
  .container {
    width: 1230px;
  }
}
